# Default values for web.
# This is a YAML-formatted file.
# Declare variables to be passed into your templates.

restartPolicy: Never
concurrencyPolicy: Forbid

image:
  repository: default.docker.zooxlabs.com/<CHARTNAME>
  tag: latest
  pullPolicy: Always

command:
- bazel
args:
- run
- //sim/scalable_zim/tests:supports_egl

env: {}
#  - name: ENV_VAR
#    value: "env-value"

nameOverride: ""
fullnameOverride: ""

hostPathVolumes: [] # uncomment to add host volume mounts to your container
#  - name: flashblade
#    hostPath:
#      type: Directory
#      path: /mnt/flashblade

resources: {}
  # We usually recommend not to specify default resources and to leave this as a conscious
  # choice for the user. This also increases chances charts run on environments with little
  # resources, such as Minikube. If you do want to specify resources, uncomment the following
  # lines, adjust them as necessary, and remove the curly braces after 'resources:'.
  # limits:
  #  cpu: 100m
  #  memory: 128Mi
  #  nvidia.com/gpu: 1 # should only be in `limits`
  # requests:
  #  cpu: 100m
  #  memory: 128Mi

nodeSelector: {}

tolerations: []

affinity: {}
